package com.mvc.constant;

/**
 * 系统审核类型
 */
public enum SystemReviewType {
    LEVEL1(1, "一级免审", ""),
    LEVEL2(2, "二级免审", ""),
    LEVEL3(3, "三级免审", ""),
    LEVEL4(4, "四级免审", ""),
    LEVEL5(5, "五级免审", ""),
    LEVEL6(6, "异常免审", ""),
    LEVEL7(7, "补数免审", ""),
    ;
    private Integer level;
    private String name;
    private String desc;

    SystemReviewType(Integer level, String name, String desc) {
        this.level = level;
        this.name = name;
        this.desc = desc;
    }

    public Integer getLevel() {
        return level;
    }

    public void setLevel(Integer level) {
        this.level = level;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
